Bug 154181 - language support does not pull
Summary: language support does not pull
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 00:52 UTC by Leon Ho
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 17:38:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leon Ho 2005-04-08 00:52:40 UTC
Description of problem:
I chose zh_TW, workstation, and look into package list, come back to default and
install, then i cannot get any zh_TW package after installation


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. choose traditional chinese
2. choose workstation installation
3. press customize package
4. go back and install default package
  
Actual results:
after installation, zh_TW package such as fonts-chinese

Expected results:
should install fonts-chinese

Additional info:

Comment 1 Chris Lumens 2005-04-08 19:19:42 UTC
A rewrite of how language support works is pending.

Comment 2 Chris Lumens 2005-04-15 18:42:01 UTC
Please try tomorrow's rawhide and let me know how it works for you.

Comment 3 Ronny Buchmann 2005-04-24 14:16:55 UTC
this is most likely a dup of bug #155107


Note You need to log in before you can comment on or make changes to this bug.